Comment 19 for bug 190754

Further Information - My E2160 rig uses Envy Legacy 6 for Gutsy, EnvyNG9 for Hardy-Alpha5